<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemStateInfo Methods

The methods of the BetterListViewItemStateInfo structure are listed below. For a complete list of BetterListViewItemStateInfo structure members, see the BetterListViewItemStateInfo Members topic.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Returns a String that represents this instance.

#### See Also

BetterListViewItemStateInfo Class | ComponentOwl.BetterListView Namespace